Subject: [IGSMAIL-0452] CDDIS Back On-Line
From: Carey Noll/CDDIS
Date: Fri, 21 Jan 1994 9:35:15 PST

******************************************************************************
IGS Electronic Mail      Fri Jan 21  9:35:15 PST 1994      Message Number 0452
******************************************************************************

Author: Carey Noll/CDDIS
Subject: CDDIS Back On-Line

Subject:  CDDIS Back On-Line

The CDDIS is now up and operational again, as of ~10:30, today, 
January 21.  As Jim Zumberge reported, the CDDIS went down around 4:00 
p.m. Wednesday, January 19 due to power problems.  We could not bring 
the system back up until today and, of course, regret all the 
inconveniences the down-time has brought on.  We are in the process of 
getting the on-line data archives caught up at this time.

Regards,
Carey.